Subject: HPL Meter #981389 MT. BELVIEU-TRIDENT NGL HPL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Dec 2000 04:26:00 -0800 (PST)

Daren:

On May 31,2000, the above meter flowed 15 Mmbtus from HPL's pipeline.  This 
is the only day that this meter flowed  during the period of 1/1/99 thru 
11/30/00.

Currently, the volume is booked to HPL Strangers Gas Contract.  Logistic 
needs approval to writeoff this volume to Unaccounted for Gas.  (Please 
print, sign, and return original to Clem Cernosek).

  ____________________________________________________________
  Approval to Writeoff the volume to Unaccounted for Gas Loss

Thanks, Clem